Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 03:53:02 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9652782136 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556642725            06:55 PM, 21st Apr                     hi                    Only for request        
    06:56 PM, 21st Apr                   Ahmed                   Hi ,Good day Thank you for contacting us. I'm Ahmed . I will be happy to help you .           06:56 PM, 21st Apr                     hi                    Can u deliver my order by tomorrow           06:56 PM, 21st Apr                     hi                    It's my request ,,,it's very urgent for me           06:56 PM, 21st Apr                     hi                    Ahmed please help me           06:57 PM, 21st Apr                     hi                    Reply please           06:57 PM, 21st Apr                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:57 PM, 21st Apr                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           06:59 PM, 21st Apr                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team an
 d they will do the needful.           06:59 PM, 21st Apr                   Ahmed                   Is there anything else can i assist you?           06:59 PM, 21st Apr                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:02 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2434948